
QGIS Application - Bug report #13120

Processing gdal tools do not work if Windows username contain non ascii chars.

2015-07-15 06:19 PM - Jeongyong Park

Status: Closed

Priority: Normal

Assignee:

Category: Processing/GDAL

Affected QGIS version:2.8.2 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21185

Description

The ascii codec error when I use the path that contains CJK characters occur in QGIS 2.8.2, Reproject raster layer Tool

Related issues:

Related to QGIS Application - Bug report # 12657: Processing/GRASS don't work... Closed 2015-04-27

Duplicated by QGIS Application - Bug report # 16250: Processing ogr tools pro... Closed 2017-02-28

History

#1 - 2015-07-31 03:02 AM - Giovanni Manghi

- Category set to Processing/GDAL

- Subject changed from The ascii codec error when I use the path that contains CJK characters occur in QGIS 2.8.2 to Processing gdal tools do not 

work if Windows username contain non ascii chars.

likely related or duplicate of #12657

#2 - 2017-05-01 01:07 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2018-06-01 07:50 AM - Nyall Dawson

- Status changed from Open to Closed

- Description updated

- Resolution set to fixed/implemented

Fixed in 3.2
